body {
    margin: 0;
    padding: 0;
          
    text-align: center;
    
    background: #e8e8e8;
}
#page {
    max-width: 1030px;
    width: 100%;
    margin:  0 auto;
    padding: 0;
    text-align: center;
    background-color: white;
    box-shadow: 0 0 20px rgba(0, 0, 0, .3);
}

    
/* HEADER & SUBHEADER -- MOVED TO NAV.CSS*/

/* END HEADER */



/* MAIN CONTENT AREAS */

	#content {
	    position: relative;
	    width: 100%;
		max-width: 1030px;
	    background: transparent;
	    margin: 0 auto 0 auto;
	    padding: 20px 0 0 0;
	    text-align: left;
	}
	
	#main {
	    float: left;
	    width: 45.631068%; /* 470/1030 */
	    
	    margin-left: 2.912621%;/* 30/1030 */
	    display: inline;
	}
		
	img.headerPhoto {
		padding: 10px 0;
	}
	
	#left {
	    float: left;
	    margin-left: 2.912621%;/* 30/1030 */
	    width: 21.359223%; /* 220/1030 */
	    display: inline;
	}

	#right {
	    float: right;
	    margin-right: 2.912621%;/* 30/1030 */
	    width: 21.359223%; /* 220/1030 */
	    display: inline;
	}
	
	/* One Column Layout */
	
	body.noRightCol #right {
		display: none;
	}	
	
	body.noRightCol #main {
		width: 69.902913%;/* 720/1030 */
	}
	
	/* Sidebar Boxes */
	
		.sidebarItem {
			background: #f1f1f1;
			padding: 0 4% 5px 4%;
			margin-bottom: 20px;
			display: block;
		}
		
		h4.sidebar-title {
			color: white;
			background: #ff872a;
			padding: 4%;
			width: 100%;
			margin: -4% 0 10px -4%;
		}
		h4.contact-title {
			background: #dd1f21;
		}
		
		h4.big-link {
			margin: 0 0 0 0;
			width: 100%;
		}
		
		h4.big-link a {
			display: block;
			padding: 4%;
			color: white;
			background: #ff872a;
			
			margin: 0 0 20px 0;
		}
		
		h4.big-link a:hover {
			text-decoration: none;
			background: #dd1f21;
		}
		
		h4.big-link.report-concern a {
			background: #dd1f21;
		}


		h4.big-link.report-concern a:hover {
			background: #ff872a;
		}

		
		.subParks { /* facebook/twitter sidebar item on parks & rec section */
			margin-top: 25px;
		}
		
		#right .subParks {
			display: none;
		}
		
		ul.sideTabs { /* image tabs to swap info */
			list-style: none;
			margin: 0 0 10px -10px;
			padding:0;
			width: 220px;
		}
		
		ul.sideTabs li {
			margin:0 0 8px 0;
			padding:0;
			float:left;
			display: inline;
			line-height: 0;
		}
		
		ul.links {  /* used for lists of links in sidebars */
			margin:0;
			padding:0;
			list-style: none;
		}
		
		ul.links li {
			margin:0 0 5px 0;
		}
		
		ul.links li.more {
			margin:8px 0 5px 0;
			font-weight: bold;
		}
		
		/* Stay Connected */
		
			li.newsletter, li.facebook, li.twitter, li.nixle, li.seeclickfix { 
				padding-left:65px;
				background-repeat: no-repeat;
			}
			
			li.newsletter {
				background-image: url(../images/sidebars/newsletter.jpg);
				height: 60px;
			}
			
			li.twitter {
				padding-top:15px;
				background-image: url(../images/sidebars/twitter.jpg);
				background-position: 5px 0px;
				height: 55px;
			}
		
			li.facebook {
				padding-top:10px;
				background-image: url(../images/sidebars/facebook.jpg);
				background-position: 5px 0px;
				height: 45px;
			}
			
			li.nixle {
				padding-top:10px;
				background-image: url(../images/sidebars/nixle.jpg);
				background-position: 5px 0px;
				height: 45px;
			}
			
			li.seeclickfix {
				padding-top:10px;
				background-image: url(../images/sidebars/seeclickfixlogo.jpg);
				background-position: 5px 0px;
				height: 47px;
			}
			
			li.besaline {
				padding-left:65px;
				background-repeat: no-repeat;
				background-image: url(../images/sidebars/saline_logo.jpg);
				background-position: 5px 0px;
				height: 45px;
			}
			
	

		

			

/* END MAIN CONTENT AREAS */



/* FOOTER */





    #footer {
	    max-width: 970px;
    width: 94%;
    margin:  0 auto;
	    padding: 25px 2.912621% 0 2.912621%; /* 30/1030 */
	    text-align: left;
	    font-size: 85%;
	}
	
	#footer p {
		margin: 5px 0 .25em 0;
	}
	
	/*
#footer ul {
		list-style: none;
		
		padding: 25px 0 0 0;
		margin: 0;
	}
	
	#footer ul li {
		display: block;
		float: left;
		margin: 0 0 10px 0;
		
	}
*/
	
	img#footerSeal {
		float:left;
		margin: 0 10px 0 0;
	}
	
    
/* END FOOTER */




/**
 *	A page that needs reviewing gets a background color to flag it as needing review.
 
 	removed this - maybe this was something useful in original development, but this seems like a bad idea now as this class is wrapped around the content div in the front end 
 
 */
.needs-reviewing {
/* 	background-color: #ffdbd3; */
}

/** default table styling */

/* styles from typo.css, for reference:

    table {
        margin: 0 0 1.5em 0;
        padding: 0;
        
        font-size: 1em;
    }
    table caption {
        margin: 0;
        padding: 0 0 1.5em 0;
        
        font-weight: bold;
    }
    th {
        font-weight: bold;
        text-align: left;
    }
    td {
        font-size: 1em;
    }	
    */
    
/** for ALL TABLES... */
    table { 
		border: none;
		border-collapse: collapse;
		}
		
    table th, table td, table th p, table td p {
        line-height: 1.2em;
        margin: 0;
    	}

    th {
        font-weight: bold;
        text-align: left;
		}
		
    th, td {
        padding: .4em 4px .3em 4px;
        border-bottom: 1px solid #ccc;

 		}

/** for tables with a caption... */
	table#table_style1 caption {
        font-size: 1.2em;
        font-weight: bold;
        line-height: 1.3em;
        color: #40834e;
        text-align: left;
        margin: 0;
        padding: .5em 0 .1em 0;
        border-bottom: 1px solid #777;
    	}

/**
 *	employee directory tables
 */
 
 .staff-directory-container {
	 line-height: 1.3em;
	 font-size: 1em;
	border-bottom: 1px dotted #015aa5;	 
 }
 
.directory-header {
	display: block;
	width: 95%;
	padding: 10px 2.5%;
	background-color: #015aa5;
	color: white;
}

.directory-section {
	font-weight: bold;
	font-size: 120%;
	float: left;
	display: block;
}

a.button-location,
a.button-location:link,
a.button-location:visited,
a.button-location:active,
a.button-location:hover {
	color: white;
	display: block;
	float: right;
}

.staff-alt, .staff-reg {
	display: block;
	padding: 10px 0;
}

.staff-alt {
	background-color: #f1f1f1;
}

.staff-photo {
	display: block;
	width: 20%;
	min-width: 20%;
	float: left;
	margin-left: 2.5%;
}

.staff-photo img {
	max-width: 95%;
}

.staff-name-bio {
	display: block;
	width: 32.5%;
	margin-right: 2.5%;
	float: left;
}

.staff-details {
	display: block;
	width: 40%;
	float: left;
}

.directory-location {
	display: none;/* hidden by default */
	width: 100%;
	background-color: #e6f3fc;
	position: relative;
}

.directory-location .text {
	padding: 10px 2.5%;
}

/*
.directory-location .title {
	background-color: #FD8A1B;
	padding: 9px 8px 4px 20px;
	font-weight: bold;
	color: #ffffff;
	font-size: 120%;
	margin-bottom: 5px;
}
*/


/** EVENTS **/
.event {
	padding-top: 1.5em;
}
.event span.event-date {
	display: block;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: bold;
	padding-bottom: .3em;
}

.event span.event-description {
	line-height: 1.4em;
}

a.close-window-x {
	font-weight: bold;
	position: absolute;
	right: 10px;
}

a.close-window-x,
a.close-window-x:link,
a.close-window-x:visited,
a.close-window-x:active {
	color: white;
}

/** Resource Center **/

#resource-list {
	padding-top: 1em;
}

#resource-list ul.level-outter {
	list-style: none;
}
#resource-list ul.level-outter li {
	margin-left: 0em;
}

#resource-list li.child-header {
	padding-top: 1em;
}

#resource-list ul.level-inner li {
	margin-left: 2em;
}




/* NEWS page -------------- */
.new-overview-items h2 {
	font-size: 1.3em;
	margin: 0;
	}

.new-overview-items p.news-date {
	font-style: italic;
	margin: 0 0 0.1em 0;
	padding-bottom: 0.2em;
	border-bottom: 1px dotted #777;
	}
	
	
.error {
	color: maroon;
	background-color: pink;
	padding: 5px 10px 5px 10px;
}

/* Support Services Table */

body.one-column #left {
	display: none;
}

body.one-column #main {
    float: left;
    width: 960px;
    margin-left: 45px;
    display: inline;
    padding-top: 15px;
}

.jq_search_panel {
	margin: 15px 0 0 0;
}

.jq_search_go {  /* submit button */
	color:white;
    background: #015aa5;
    padding:5px;
    font-weight: bold;
    font-size: .9em;
    border: none;
}
    
.jq_search_go:hover {
	background:#ff872a;
	text-decoration: none;
	cursor: pointer;
}

.jq_search_results {
	margin-top: .75em;
	font-size: 1.2em;
	font-weight: bold;
	padding: 5px;
	width: 200px;
}

.jq_results_active {
	background: yellow;
}

.search-highlight {
	color: black;
	font-weight: bold;
	background: yellow;
}


table.tablesorter {
	width: 100%;
}

table.tablesorter td {
	padding: 10px;
	font-size: 1em;
	line-height: 1.4em;
	vertical-align: top;
}

table.tablesorter thead  {
	background-color: #e8e8e8;
	font-size: 1;
	font-weight: bold;
	
}

table.tablesorter thead th {
	border-right: 2px solid #f0f0f0;
	padding: 10px 5px;
	line-height: 1.4em;
	/* background-image: url(../images/lo/sort.png); */
	background-repeat: no-repeat;
	background-position: 90% 50%;
	color: #084183;
	
}

table.tablesorter thead th:hover {
	/* background-image: url(../images/lo/sort-up.png); */
	color: black;
	cursor: pointer;
	background-color: #cecece;
}

table.tablesorter thead th.headerSortDown {
	/* background-image: url(../images/lo/sort-down.png); */
	color: black;
	background-color: #cecece;
}

table.tablesorter thead th.headerSortUp {
	/* background-image: url(../images/lo/sort-up.png); */
	color: black;
	background-color: #cecece;
}

table.tablesorter thead th:hover,
table.tablesorter thead th.headerSortUp:hover,
table.tablesorter thead th.headerSortDown:hover
 {
	/* background-image: url(../images/lo/sort-hover.png); */
	color: black;
	cursor: pointer;
	background-color: #cecece;
}


table.tablesorter .listing-cell a {
	font-weight: bold;
}

table.tablesorter tr.odd {
	background: #e8e8e8;
}

/* Gallery */

.btn-next a, .btn-previous a {
	background: #015aa5;
	padding: 8px;
	color: white;
	display: inline-block;
	margin-bottom: 20px;
	font-size: 1.2em;
	font-weight: bold;
}

.btn-next a:hover, .btn-previous a:hover {
	background: #ff872a;
	text-decoration: none;
}

.btn-previous a {
	float: left;
}

.btn-next a {
	margin-right: 5px;
	float: right;
}

.thumbs {
	margin: 20px 0;
}

.thumbs a {
	margin-right: 10px;
	
}


/* Files Module */

.group-downloads-header {
	margin: 15px 0;
}

.indent-one .group-downloads-header {
	margin: 5px 0;
}

	      /*******************/
  		 /*  MEDIA QUERIES! */
  		/*******************/ 

	/* Layout rules up to this point assume the user is on a desktop, below we start shrinking and hiding for smaller devices */

	
	    /********************/
 	   /* 600px max width */
	  /********************/ 

	@media screen and (max-width: 600px) {

		#breadcrumbwrap {
			display: none;
		}
			
		#main, #right, body.noRightCol #main, #left {
			
			display: block;
			width: 90%;
			padding: 5%;
			margin: 0;
			clear: both; 
		}
		
		#left {
			padding-top: 0;
			padding-bottom: 0;
		}
		
		#right .subParks {
			display: block;
		}
		
		#left .subParks {
			display: none;
		}
		
		/*
#left {
			display: block;
			width: 100%;
			padding: 0%;
			margin: 0;
			clear: both; 
		}
*/
		
		/* Staff Directory */
		
		.staff-photo {
			min-height: 75px;
		}
		
		.staff-photo.room-photo {
			min-height: 40px;
		}
		
		.staff-name-bio {
			width: 75%;
			margin-right: 0;
		}
		
		.staff-details {
			width: 75%;
			margin-top: .25em;
		}

		

	}/* end XXX px */


















